Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Update message specs Java 6.0.02.03 is available but after installation message indicates it is not supported. Multiple times, Why?

  • 1 reply
  • 15 have this problem
  • Last reply by cor-el

more options

I receive a message that indicates this JAVA console 6.0.02.03 update is available for download and installation. After installation Firefox displays a message that this is no longer supported and will be removed the next time firefox is loaded. This has happened several times. Although this may not be related, I am also having regular "unresponsive script" messages displayed, especially with FEBE.

All Replies (1)

more options

You can remove old Java Console extensions.

See http://kb.mozillazine.org/Java#Multiple_Java_Console_extensions